{
  "": {
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/primary.swiftdeps"
  },
  "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift": {
    "dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.d",
    "object": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o",
    "swiftmodule": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests~partial.swiftmodule",
    "swift-dependencies": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swiftdeps",
    "diagnostics": "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.dia"
  }
}
